package com.cf.imes.module.manage;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author there
 */
@SpringBootApplication
public class ManageServerApplication {
    public static void main(String[] args) {
        SpringApplication.run(ManageServerApplication.class, args);
    }
}
